#block-menu-menu-sitemap {
    display: none;
}

.view-sitemap-mobile ul {
    display: block !important;
    margin-bottom: 0 !important;
    padding: 0 !important;
}

@media screen and (max-width: 1650px) {
    .sidebar-first .region-sidebar-first {
        min-width: auto;
        max-width: none;
    }
}

@media screen and (max-width: 1580px) {
    #block-system-main-menu ul.menu li.menu__item {
        margin-right: 30px;
    }
}

@media screen and (max-width: 1490px) {
    #block-nice-menus-1 ul.nice-menu.nice-menu-menu-tovary li.menu__item a.menu__link {
        margin-right: 0;
    }
}

@media screen and (max-width: 1450px) {
    .front #block-views-news-block-1 {
        margin-left: 0;
        margin-top: 0;
    }

    .not-front #block-views-news-block-1 {
        width: 49%;
        max-width: none;
    }

    .front .block-advpoll {
        margin-right: 0;
        margin-top: 0;
    }

    .not-front .block-advpoll {
        width: 49%;
        max-width: none;
        margin-right: 0;
    }
}

@media screen and (max-width: 1420px) {
    .icons div a {
        font-size: 22px;
    }

    .icons div .text {
        font-size: 12px;
    }

    .catalog-front>div h3 {
        font-size: 20px;
    }

    .catalog-front>div a {
        font-size: 12px;
    }

    #block-views-jslider-block .carousel_arrows {
        display: none;
    }

    /* #block-block-38 {
        right: 205px;
    } */

    #block-block-2 .telefon a {
        font-size: 18px;
    }

    #block-block-38 .icons a {
        margin: 0 15px;
    }

    #block-views-exp-serch-result-page-2,
    #block-search-form {
        right: 220px;
    }

    #block-system-main-menu {
        left: 30px;
        top: 20px;
    }

    #block-nice-menus-1 {
        margin-left: 5px;
    }

    .price {
        zoom: 85%;
    }
}

@media screen and (max-width: 1300px) {

    #block-block-10,
    #block-simplenews-1,
    #block-block-6 {
        width: 33.33%;
    }

    #block-block-6 {
        padding-right: 0;
    }

    .podval-cont #back-top {
        right: 0;
    }
}

@media screen and (max-width: 1290px) {

    #block-block-5 .block-menu1,
    #block-block-5 .block-menu2,
    #block-block-5 .block-menu3 {
        zoom: 90%;
    }
}

@media screen and (max-width: 1270px) {
    #block-system-main-menu ul.menu li.menu__item {
        margin-right: 20px;
    }
}

@media screen and (max-width: 1260px) {
    #block-views-jslider-block .carousel_arrows {
        max-width: 1000px;
        left: calc(50% - 500px);
    }
}

@media screen and (max-width: 1240px) {
    #block-nice-menus-1 {
        margin-left: 20px;
    }

    #block-nice-menus-1 ul.nice-menu.nice-menu-menu-tovary li.menu__item a.menu__link {
        padding-left: 5px;
        padding-right: 5px;
    }
}

@media screen and (max-width: 1220px) {
    #block-system-main-menu {
        width: 460px;
        top: 10px;
    }

    #block-nice-menus-1 {
        margin-top: 15px;
    }

    #block-nice-menus-1 ul.nice-menu.nice-menu-menu-tovary li.menu__item ul {
        top: 56px;
    }

    #block-nice-menus-1 ul.nice-menu.nice-menu-menu-tovary li.menu__item a.menu__link {
        padding-top: 5px;
        padding-bottom: 27px;
    }
}

@media screen and (max-width: 1200px) {
    #block-views-jslider-block .views-row .views-field-field-slide {
        display: none;
    }

    #block-views-jslider-block .views-row .views-field-field-image {
        display: block;
    }

    .icons .icon1,
    .icons .icon2,
    .icons .icon3 {
        background-position-x: -120px;
    }

    .facts-echo>div {
        width: calc(50% - 10px);
    }

    .facts-echo .facts-echo2 {
        margin-right: 0;
    }

    .region-sidebar-first ul.menu>li.menu__item>li.active-trail:after,
    .region-sidebar-first ul.menu li.menu__item a.menu__link.active-trail.active:after {
        display: none;
    }

    #block-views-akciy-arhiv-akciy-block-1,
    .node-1035 {
        width: 49%;
    }

    .node-26 .field-name-body {
        padding-right: 0;
        width: 49%;
    }

    .node-26 #webform-ajax-wrapper-26 {
        width: 49%;
        float: right;
    }

    .node-tovar .blocks {
        flex-direction: column;
    }

    .node-tovar .left-block {
        margin: auto;
    }

    .node-type-tovar .field-name-field-foto .field-items {
        justify-content: center;
    }
}

@media screen and (max-width: 1190px) {

    .front #block-views-news-block-1,
    .front .block-advpoll {
        width: 49%;
        max-width: inherit;
    }
}

@media screen and (max-width: 1160px) {

    #block-system-main-menu {
        width: 350px;
    }

    #block-views-exp-serch-result-page-2,
    #block-search-form {
        right: 280px;
        zoom: 90%;
        top: 15px;
    }

    #block-views-exp-serch-result-page-2 .form-text {
        width: 150px;
    }

    #block-block-38 {
        top: 70px;
        right: 240px;
    }

    #block-nice-menus-1 {
        margin-top: 15px;
    }

    #block-nice-menus-1 ul.nice-menu.nice-menu-menu-tovary>li.menu__item.menu-item-has-children:hover>a.menu__link {
        padding-bottom: 27px;
    }

    #block-nice-menus-1 ul.nice-menu.nice-menu-menu-tovary li.menu__item ul {
        top: 56px;
    }
}

@media screen and (max-width: 1150px) {

    .icons .icon1,
    .icons .icon2,
    .icons .icon3 {
        background-position-x: -140px;
    }

    #block-block-5 .block-menu1,
    #block-block-5 .block-menu2,
    #block-block-5 .block-menu3 {
        zoom: 100%;
        width: 100%;
        clear: both;
    }
}

@media screen and (max-width: 1130px) {
    .facts>div {
        width: calc(50% - 10px);
    }

    .facts .facts1,
    .facts .facts2 {
        margin-bottom: 40px;
    }

    .facts .facts2 {
        margin-right: 0;
    }
}

@media screen and (max-width: 1090px) {

    .icons .icon1,
    .icons .icon2,
    .icons .icon3 {
        background-position-x: -150px;
    }
}

@media screen and (max-width: 1080px) {
    #block-block-38 .icons a {
        margin: 0 5px;
    }
}

@media screen and (max-width: 1050px) {
    .podval-cont #back-top {
        zoom: 80%;
        /*top: 130px;*/
    }
}

@media screen and (max-width: 1040px) {
    .cloud-zoom-container #wrap a {
        width: 390px;
    }
}

@media screen and (max-width: 1024px) {

    .carousel_arrowss,
    #block-views-jslider-block .carousel_arrows {
        display: none;
    }

    #block-views-jslider-block .views-row .views-field-field-href a {
        font-size: 20px;
        padding: 3px 25px;
        bottom: 40px;
    }

    #block-views-jslider-block .slide {
        height: 500px;
    }

    #block-block-38 {
        right: 212px;
    }
}

@media screen and (max-width: 1000px) {
    .region-bottom {
        display: block;
    }

    #block-menu-menu-sitemap {
        display: block !important;
    }

    .view-sitemap.view-id-sitemap {
        display: none !important;
    }

    .node-type-tovar .views-field-field-stikers {
        margin-left: 0
    }

    #block-menu-menu-sitemap ul {
        padding: 0;
    }

    #block-menu-menu-sitemap ul li {
        padding: 0;
        margin-bottom: 0;
        display: block;
        padding-bottom: 15px;
    }

    #block-menu-menu-sitemap ul li.expanded {
        position: relative;
    }

    #block-menu-menu-sitemap ul li.expanded:after {
        position: absolute;
        right: 0;
        width: 15px;
        height: 9px;
        top: 7px;
        background: url(../../img/arrow_.png) 0 0 no-repeat;
        content: '';
        display: block;
    }

    #block-menu-menu-sitemap ul li.expanded.open:after {
        -moz-transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    #block-menu-menu-sitemap ul li>span,
    #block-menu-menu-sitemap ul li a {
        font-size: 19px;
        text-decoration: none;
        color: #494949;
    }

    #block-menu-menu-sitemap ul li ul {
        margin-bottom: -10px;
        padding-left: 10px;
        padding-top: 5px;
        display: none
    }

    #block-menu-menu-sitemap ul li ul.open {
        display: block;
    }

    #block-menu-menu-sitemap ul li ul li {
        padding-bottom: 5px;
        padding-top: 5px;
    }

    #block-menu-menu-sitemap ul li ul li span:not(.field-content),
    #block-menu-menu-sitemap ul li ul li a {
        font-size: 14px;
    }

    #block-menu-menu-sitemap ul li ul li span:not(.field-content):before,
    #block-menu-menu-sitemap ul li ul li a:before {
        content: '• ';
        display: inline;
        color: #494949;
    }

    .block3 {
        display: none;
    }

    #block-nice-menus-1 {
        display: none;
    }

    #block-system-main-menu {
        display: none;
        margin-top: 0;
    }

    .region-help.open {
        display: block !important;
        position: absolute;
        right: 0;
        top: 0;
        width: 90%;
        background: #fff;
        padding: 40px 0 0 40px;
        box-sizing: border-box;
        height: 100vh;
        z-index: 100;
        overflow: scroll;
    }

    .region-help.open .menu-name-main-menu {
        margin-bottom: 40px;
    }

    .region-help.open .menu-name-main-menu ul.menu li {
        list-style: none;
    }

    .region-help.open .menu-name-main-menu ul.menu li a {
        font-family: Open Sans Condensed;
        font-weight: bold;
        font-size: 18px;
        line-height: 1;
        display: block;
        text-transform: uppercase;
        text-decoration: none;
        color: #221b1a;
        padding: 5px 0;
    }

    .region-help.open .menu-name-main-menu>ul.menu>li.expanded>a {
        position: relative;
    }

    .region-help.open .menu-name-main-menu>ul.menu>li.expanded>a:after {
        background: url(../../img/down.png) 0 0 no-repeat;
        width: 17px;
        height: 9px;
        content: '';
        display: block;
        position: absolute;
        right: -30px;
        top: 12px;
    }

    .region-help.open .menu-name-main-menu>ul>li.expanded.open>a:after {
        -moz-transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    .region-help.open .menu-name-main-menu>ul>li.expanded ul {
        padding-left: 20px !important;
        padding-top: 10px !important;
    }

    .region-help.open .menu-name-main-menu>ul>li.expanded ul li {
        padding-bottom: 5px !important;
    }

    .region-help.open .menu-name-main-menu>ul>li.expanded ul li a {
        font-size: 18px !important;
    }

    #block-block-45 .icons-mob a {
        text-decoration: none;
    }

    #block-block-45 .icons-mob a img {
        width: auto;
        height: 30px;
        margin-right: 10px;
    }

    #block-block-2 {
        float: left;
        text-align: left;
        margin-left: 20px;
    }

    #header .views-exposed-widgets {
        margin-bottom: 0;
    }

    #block-views-exp-serch-result-page-2,
    #block-search-form {
        right: auto;
        left: 433px;
    }

    #block-block-38 {
        right: auto;
        left: 385px;
    }

    #header:before,
    #header:after,
    #main:before,
    #main:after,
    #footer:before,
    #footer:after {
        display: none;
    }

    #mmenu {
        display: block !important;
        cursor: pointer;
        position: absolute;
        right: 20px;
        top: 50%;
        margin-top: -13px;
    }

    #mmenu.open {
        z-index: 101;
    }

    #mmenu span {
        display: block;
        background: #000;
        margin-top: 7px;
        height: 4px;
        width: 33px;
        transition: All 0.4s ease-in-out;
        -webkit-transition: All 0.4s ease-in-out;
        -moz-transition: All 0.4s ease-in-out;
        -o-transition: All 0.4s ease-in-out;
    }

    #mmenu span:nth-child(1) {
        margin-top: 0;
    }

    #mmenu.open span:last-child {
        opacity: 0;
    }

    #mmenu.open span:nth-child(1) {
        margin-top: 0;
        margin-top: 7px;
        position: relative;
        top: 2px;
        -moz-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    #mmenu.open span:nth-child(2) {
        margin-top: -2px;
        -moz-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    .mmenu_overalay.open {
        display: block !IMPORTANT;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 200%;
        background: #362C2B;
        z-index: 99;
        opacity: 70%;
    }

    .mm_open {
        overflow: hidden;
    }

    #block-nice-menus-1 ul.nice-menu.nice-menu-menu-tovary li.menu__item ul {
        width: 100%;
        top: 48px;
        border-width: 4px;
    }

    #block-nice-menus-1 ul.nice-menu.nice-menu-menu-tovary li.menu__item ul li.menu__item a.menu__link {
        margin-left: 0;
        padding-left: 10px;
        text-align: left;
    }

    #block-nice-menus-1 ul.nice-menu.nice-menu-menu-tovary li.menu__item ul li.menu__item ul {
        padding-left: 0;
        padding-top: 5px;
    }

    #block-nice-menus-1 ul.nice-menu.nice-menu-menu-tovary>li.menu__item.current-menu-parent>ul {
        display: block !important;
        visibility: visible !important;
    }

    .flex-control-nav {
        right: 20px;
    }

    .flexslider {
        top: 0;
        margin-bottom: 0;
    }

    .flexslider .slides img {
        width: 100% !important;
        height: auto !important;
    }

    #main #content {
        display: block;
        //display: table;
        width: 100%;
    }

    #block-block-4 {
        padding-top: 35px;
        margin-left: 0;
        width: 100%;
        float: none;
        text-align: left;
    }

    #block-block-4 h2 {
        font-size: 24px;
        text-align: left;
    }

    .block-advpoll {
        width: 50%;
    }

    .block-advpoll .node-advpoll .poll #advpoll-cancel-vote-form {
        text-align: left;
    }

    .block-advpoll .node-advpoll form input.form-submit {
        position: relative;
        display: block;
    }

    #block-simplenews-1 #simplenews-block-form-1 .form-item-mail {
        float: none;
        margin-right: 6px;
    }

    #block-simplenews-1 #simplenews-block-form-1 input.form-submit {
        float: none;
    }

    #block-simplenews-1 .captcha {
        float: none;
    }

    #block-simplenews-1 #simplenews-block-form-1 .captcha img {
        margin: 0;
        border: none;
        margin-right: 6px;
    }

    #block-simplenews-1 #simplenews-block-form-1 .form-item-mail input {
        width: 190px;
    }

    #block-simplenews-1>form>div {
        display: flex;
    }

    /*#footer {padding-top: 10px;}*/
    .view-id-news.view-display-id-block_1 .block__title a {
        color: #000000;
    }

    .view-id-news.view-display-id-block_1 .view-content {
        display: flex;
    }

    .view-id-news.view-display-id-block_1 .view-content .views-row-first {
        width: 50%;
        box-sizing: border-box;
        padding-right: 30px;
        border-bottom: none;
        margin: 0;
    }

    .view-id-news.view-display-id-block_1 .view-content .right {
        width: 50%;
        box-sizing: border-box;
        padding-left: 16px;
        border-left: 1px solid #ccc;
    }

    .sidebar-first #content {
        margin: 0;
        float: none;
    }

    #main {
        display: flex;
        flex-wrap: wrap;
        padding-left: 12px;
        padding-right: 12px;
    }

    .page__title {
        width: 100%;
    }

    #main .sidebars {
        width: 188px;
        box-sizing: border-box;
        padding-right: 38px;
        order: 3;
    }

    #main .region-sidebar-first {
        display: none;
    }

    #block-menu-menu-left-wooman>ul.menu>li.menu__item:nth-child(3),
    #block-block-11 {
        width: auto;
    }

    .view-spisok-tovarov .form-item-items-per-page,
    .view-spisok-tovarov .pager_top_true {
        display: none;
    }

    .region-bottom {
        padding-left: 12px;
        padding-right: 12px;
        box-sizing: border-box;
    }

    body.page-zhenshchinam #block-block-34 .instagram,
    body.page-node-267 #block-block-34 .instagram,
    #block-block-34 .instagram {
        display: none;
    }

    #block-block-34 {
        display: block;
    }

    .node-3 .field-name-body .services td {
        width: 100% !important;
        margin-bottom: 45px !important;
        display: block;
        clear: both;
        padding: 0 !important;
    }

    .node-3 .field-name-body .services td img {
        float: left;
        margin-right: 16px;
    }

    .node-3 .field-name-body table {
        width: 100%;
    }

    .front #main,
    .page-node-264 #main,
    .section-sitemap #main {
        display: block;
    }

    .page-node-264 #main .sidebars,
    .section-sitemap #main .sidebars {
        display: none !important;
    }

    #main>h1.page__title {
        padding-left: 0;
    }

    .view-nashi-roliki .view-content {
        display: flex;
        flex-wrap: wrap;
    }

    .view-nashi-roliki .view-content td {
        display: block;
        width: 50%;
        margin-bottom: 20px;
    }

    .view-nashi-roliki .view-content td .views-field-title {
        font-size: 12px;
        color: #494949;
        line-height: 1.2em;
    }

    .view-nashi-roliki .view-content td img {
        display: block;
        max-width: 100%;
        height: auto;
        margin-bottom: 6px;
        border: 3px solid #eae9e9
    }

    .view-news .views-row .views-field-title,
    .view-news .views-row .views-field-body {
        margin-left: 0;
        margin-top: 0;
    }

    .region-sidebar-first ul.menu>li.menu__item>li.active-trail:after,
    .region-sidebar-first ul.menu li.menu__item a.menu__link.active-trail.active:after {
        display: none;
    }

    .page-node-26 .field-name-body img {
        float: none !important;
        margin: 0 0 20px !important;
        display: block;
        max-width: 100%;
        height: auto;
    }

    .page-node-26 .field-name-body .field-items .field-item>ymaps {
        height: 350px !important;
    }

    .cloud-zoom-container {
        display: flex;
    }

    .cloud-zoom-container #wrap a {
        width: 280px;
    }

    .cloud-zoom-container #wrap {
        margin-right: 0;
    }

    .cloud-zoom-gallery-thumbs {
        width: calc(100% - 280px);
        box-sizing: border-box;
        padding-left: 30px;
    }

    .view-spisok-tovarov .views-field-nothing h3,
    .block-views .views-field-nothing h3 {
        font-size: 14px;
    }

    .carousel_arrowss_2 i,
    .carousel_arrowss_ i {
        top: -160px;
    }

    .front .view-id-news.view-display-id-block_1 .right .views-row .views-field-title {
        font-size: 12px;
    }

    .front .right .views-field-created {
        padding-right: 15px;
        font-size: 10px;
    }

    .front .view-news .right .views-row {
        display: flex;
    }

    .front .view-news .right .views-row .views-field-title span a {
        display: inline-block;
        line-height: 1.2em;
    }

    #block-block-4 h2.block-title {
        font-size: 24px;
    }

    #block-block-4 p {
        font-size: 18px;
    }

    .region-highlighted {
        height: 550px;
        padding-top: 30px;
    }

    #block-views-spisok-tovarov-block-1 h2.block-title {
        font-size: 28px;
    }

    .view-spisok-tovarov.view-display-id-block_1 .view-header a {
        top: -7px;
    }

    .catalog-front {
        margin-bottom: 20px;
    }

    .facts {
        padding-bottom: 50px;
        margin-bottom: 0px;
    }

    .icons .icon1,
    .icons .icon2,
    .icons .icon3 {
        background-position-x: inherit;
        width: 100%;
        float: none;
        margin: auto;
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 900px) {

    .front #block-views-news-block-1,
    .not-front #block-views-news-block-1,
    .front .block-advpoll,
    .not-front .block-advpoll {
        width: 100%;
    }

    .front #block-views-news-block-1 {
        margin-bottom: 40px;
    }
}

@media screen and (max-width: 890px) {
    .nashi-roliki .views-field-field-video {
        display: none;
    }

    .nashi-roliki .views-field-field-video-2 {
        display: block;
    }
}

@media screen and (max-width: 850px) {

    #block-block-10,
    #block-simplenews-1 {
        width: 50%;
        margin-bottom: 40px;
    }

    #block-block-6 {
        width: 100%;
    }

    /*.podval-cont #back-top {top: 70px;}*/
}

@media screen and (max-width: 830px) {
    .block-advpoll .node-advpoll h2.node-title a {
        clear: both;
    }
}

@media screen and (max-width: 800px) {
    #block-views-jslider-block .slide {
        height: 390px;
    }

    .catalog-front>div {
        width: calc(50% - 15px);
        margin-bottom: 30px;
    }

    .catalog-front .catalog2,
    .catalog-front .catalog4 {
        margin-right: 0;
    }

    .node-type-tovar .field-name-field-foto .field-item:nth-child(1) a img {
        width: 300px;
    }

    /*.node-tovar .right-block {clear: both;}*/
}

@media screen and (max-width: 760px) {
    #block-nice-menus-1 ul.nice-menu.nice-menu-menu-tovary li.menu__item ul li.menu__item ul {
        display: none;
    }

    .region-sidebar-first ul.menu li.menu__item a.menu__link:hover {
        border: none;
        text-decoration: none;
        color: #352c2b;
    }

    #block-block-2 {
        top: 0;
        zoom: 90%;
    }

    #block-views-exp-serch-result-page-2,
    #block-search-form {
        zoom: 80%;
        left: 380px;
        top: 0;
    }

    #block-block-38 {
        left: 300px;
        top: 45px;
    }

    .header__logo {
        width: 85px;
        height: 74px;
    }

    #header {
        height: auto;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .view-spisok-tovarov .view-content td {
        width: calc(50% - 7px);
    }

    .view-serch-result .views-row {
        width: calc(50% - 10px);
        margin-right: 20px;
    }

    .view-serch-result .views-row:nth-child(3n) {
        margin-right: 20px;
    }

    .view-serch-result .views-row-even {
        margin-right: 0 !important;
    }

    #block-nice-menus-1>ul>li>ul>li.menu-item-has-children ul.open {
        display: block !important;
        visibility: visible !important;
    }

    #catalog_mobile {
        display: block !important;
        border: 4px solid #362C2B;
        padding: 10px 0;
        background: rgba(255, 255, 255, 0.3);
        box-sizing: border-box;
        font-family: Open Sans Condensed;
        text-transform: uppercase;
        text-decoration: none;
        color: #362C2B;
        font-size: 24px;
        font-weight: bold;
        text-align: center;
        line-height: 1em;
        margin: 20px 10px;
        width: calc(100% - 20px);
    }

    #catalog_mobile.open {
        position: relative;
        z-index: 100;
        background: #fff;
    }

    #catalog_mobile.open .c_open {
        display: none
    }

    #catalog_mobile.open .c_close {
        display: block !important;
    }

    #block-nice-menus-1 ul.nice-menu.nice-menu-menu-tovary li.menu__item {
        width: calc(100% - 8px);
        margin-right: 0;
    }

    #block-nice-menus-1.open {
        display: table;
        z-index: 110;
        background: #fff;
        height: auto;
        border: 4px solid;
        position: absolute;
        top: 182px;
        left: 10px;
        margin: 0;
        width: calc(100% - 20px);
        box-sizing: border-box;
    }

    #block-nice-menus-1 ul.nice-menu.nice-menu-menu-tovary li.menu__item a.menu__link {
        border: none;
        border-top: 1px solid #ccc;
        text-align: left;
        box-sizing: border-box;
        padding-left: 20px;
        text-transform: none;
        line-height: 1.3;
        padding-bottom: 10px;
    }

    #block-nice-menus-1>ul>li>a {
        position: relative;
    }

    #block-nice-menus-1>ul>li.menu-item-has-children>a:after {
        content: '';
        display: block;
        background: url(/wp-content/themes/fm/img/arrow.png) no-repeat;
        position: absolute;
        right: 15px;
        top: 9px;
        width: 12px;
        height: 23px;
    }

    #block-nice-menus-1>ul>li.open>a:after {
        -moz-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
    }

    #block-nice-menus-1 ul.nice-menu.nice-menu-menu-tovary,
    #block-nice-menus-1 ul.nice-menu.nice-menu-menu-tovary li.menu__item,
    #block-nice-menus-1 ul.nice-menu.nice-menu-menu-tovary li.menu__item ul,
    #block-nice-menus-1 ul.nice-menu.nice-menu-menu-tovary li.menu__item.menu-path-node-267>a {
        width: 100% !important;
    }

    #block-nice-menus-1 ul.nice-menu.nice-menu-menu-tovary>li.menu__item.menu-item-has-children:hover>a.menu__link {
        padding-bottom: 10px;
    }

    #block-nice-menus-1 ul.nice-menu.nice-menu-menu-tovary>li.menu__item>ul {
        position: relative;
        top: 0;
        border: none;
        border-top: 1px solid #ccc !important;
        padding: 0 25px 5px 30px !important;
        box-sizing: border-box;
    }

    #block-nice-menus-1 ul.nice-menu.nice-menu-menu-tovary li.menu__item ul li.menu__item {
        margin: 5px 0;
    }

    #block-nice-menus-1 ul.nice-menu.nice-menu-menu-tovary li.menu__item ul li.menu__item.first {
        margin-top: 10px;
    }

    #block-nice-menus-1 ul.nice-menu.nice-menu-menu-tovary li.menu__item ul li.menu__item.last {
        margin-bottom: 10px;
    }

    #block-nice-menus-1 ul.nice-menu.nice-menu-menu-tovary li.menu__item ul li.menu__item a.menu__link {
        font-size: 24px;
        text-decoration: none;
        padding-left: 0;
    }

    #block-nice-menus-1 ul.nice-menu.nice-menu-menu-tovary li.menu__item ul li.menu__item ul {
        padding-top: 5px;
        padding-bottom: 10px;
    }

    #block-nice-menus-1 ul.nice-menu.nice-menu-menu-tovary li.menu__item ul li.menu__item ul li.menu__item {
        float: none !important;
    }

    #block-nice-menus-1 ul.nice-menu.nice-menu-menu-tovary li.menu__item ul li.menu__item ul li.menu__item a.menu__link {
        font-size: 18px;
        display: block;
        font-weight: bold;
        text-decoration: none;
        color: #352c2b;
    }

    #block-nice-menus-1 ul.nice-menu.nice-menu-menu-tovary li.menu__item ul li.menu__item ul li.menu__item a.menu__link:before {
        content: '• ';
        display: inline;
    }

    #block-nice-menus-1 ul.nice-menu.nice-menu-menu-tovary li.menu__item ul li {
        position: relative;
        float: none;
        display: block;
    }

    #block-nice-menus-1 ul.nice-menu.nice-menu-menu-tovary li.menu__item ul li.menu-item-has-children:after {
        position: absolute;
        right: 0;
        width: 15px;
        height: 9px;
        top: 7px;
        background: url(../../img/arrow_.png) 0 0 no-repeat;
        content: '';
        display: block;
    }

    #block-nice-menus-1 ul.nice-menu.nice-menu-menu-tovary li.menu__item ul li.menu-item-has-children.open:after {
        -moz-transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    #block-nice-menus-1 a.menu__link.active,
    #block-nice-menus-1 ul.nice-menu.nice-menu-menu-tovary li.menu-item-has-children.current-menu-parent>a {
        color: #9f653a !important;
    }

    #main .sidebars {
        width: 100%;
        padding-right: 0;
        position: relative;
    }

    #main .sidebars.open {
        z-index: 100;
    }

    #main .sidebars #block-block-11 {
        display: none;
    }

    #block-nice-menus-1 ul#menu-katalog #nav-menu-item-18488>a,
    #block-menu-menu-left-wooman>ul.menu>li.menu__item:nth-child(3) {
        border-bottom: 1px solid #352c2b !important;
        padding-bottom: 10px !important;
        margin-bottom: 10px !important;
    }

    .region-sidebar-first>div>ul {
        display: none;
    }

    .region-sidebar-first>div>ul.open {
        display: block !important;
        padding: 15px 25px 5px 30px !important;
        border: 1px solid #352c2b;
        width: 100%;
        box-sizing: border-box;
        margin-top: -1px !important;
        z-index: 10;
        position: relative;
        background: #fff;
    }

    .node-26 .captcha {
        padding-right: 20px;
    }

    .page-node-26 .field-name-body .field-items .field-item>ymaps {
        height: 300px !important;
    }

    .node-3 .field-name-body td:last-child {
        margin-bottom: 0 !important;
    }

    .node-type-tovar #main .sidebars {
        display: none !important;
    }

    .nazad {
        display: none !important;
    }

    .sidebar-first .region-sidebar-first>div>ul>li>a {
        font-size: 24px;
    }

    .sidebar-first .region-sidebar-first>div>ul>li>ul>li>a {
        font-size: 24px;
    }

    .sidebar-first .region-sidebar-first>div>ul>li>ul>li {
        position: relative;
    }

    .sidebar-first .region-sidebar-first>div>ul>li>ul>li.expanded:after {
        position: absolute;
        right: 0;
        width: 15px;
        height: 9px;
        top: 14px;
        background: url(../../img/arrow_.png) 0 0 no-repeat;
        content: '';
        display: block;
    }

    .sidebar-first .region-sidebar-first>div>ul>li>ul>li.expanded.open:after {
        -moz-transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    .sidebar-first .region-sidebar-first>div>ul>li>ul>li>ul.open {
        display: block !important;
    }

    .sidebar-first .region-sidebar-first>div>ul>li>ul>li>a {
        font-size: 24px;
        display: inline-block;
        margin-bottom: 5px;
    }

    .sidebar-first .region-sidebar-first>div>ul>li>ul>li>ul {
        padding-top: 7px !important;
        padding-left: 5px !important;
        display: none;
    }

    .region-sidebar-first ul.menu li.menu__item>ul.menu {
        padding: 0;
    }

    .region-sidebar-first ul.menu li.menu__item ul.menu li.menu__item ul.menu li.menu__item a.menu__link {
        font-size: 18px;
        text-decoration: none;
        font-weight: bold;
    }

    .region-sidebar-first ul.menu li.menu__item ul.menu li.menu__item ul.menu li.menu__item a.menu__link:before {
        content: '• ';
        display: inline;
    }

    #block-nice-menus-1>ul>li>ul.act {
        display: block !important;
        visibility: visible !important;
    }

    ul.nice-menu li ul {
        visibility: visible !important;
    }

    #block-nice-menus-1 ul.nice-menu.nice-menu-menu-tovary>li.menu__item.open>ul {
        display: block !important;
        visibility: visible !important;
    }

    .catalog-front>div {
        margin-right: 20px;
        width: calc(50% - 10px);
    }

    .catalog-front .catalog2 {
        margin-right: 0;
    }

    #block-views-spisok-tovarov-block-1 h2.block-title,
    #block-views-similarterms-block-1 h2.block__title,
    #block-views-recently-read-block h2.block__title {
        font-size: 24px;
    }

    .mobile_hide {
        display: none;
    }
}

@media screen and (max-width: 700px) {

    #block-views-similarterms-block-1 .view,
    #block-views-recently-read-block .view {
        max-width: 670px;
    }

    .carousel_arrowss_2,
    .carousel_arrowss_ {
        display: none;
    }

    #block-simplenews-1 p {
        width: 100%;
    }

    #block-block-7 {
        margin-bottom: 40px;
        width: 100%;
    }

    #block-block-5 {
        clear: both;
    }

    .nashi-roliki .views-row {
        width: calc(50% - 20px);
    }

    .nashi-roliki .views-row.views-row-odd {
        clear: both;
    }

    .nashi-roliki .views-row.views-row-even {
        margin-right: 0 !important;
        clear: none;
    }

    .nashi-roliki .views-row:nth-child(3n) {
        margin-right: 40px;
    }

    .front .block4:before,
    .front .block4:after {
        zoom: 50%;
    }
}

@media screen and (max-width: 690px) {
    .nashi-roliki .views-field-field-video {
        display: none;
    }

    .nashi-roliki .views-field-field-video-2 {
        display: none;
    }

    .nashi-roliki .views-field-field-video-1 {
        display: block;
    }
}

@media screen and (max-width: 650px) {
    .view-id-news.view-display-id-block_1 .view-content {
        display: block;
    }

    .view-id-news.view-display-id-block_1 .view-content .views-row-first {
        width: 100%;
        padding-right: 0;
        padding-bottom: 25px;
    }

    .view-id-news.view-display-id-block_1 .view-content .views-row-first p {
        padding-bottom: 0;
        margin-bottom: 0;
    }

    .view-id-news.view-display-id-block_1 .view-content .right {
        width: 100%;
        padding-left: 0;
        border-left: none;
        padding-top: 25px;
        border-top: 1px solid #ccc;
    }

    a.staty-nextlink,
    a.staty-previouslink {
        font-size: 10px;
    }

    #main>h1.page__title {
        margin: 20px 0;
    }

    .view-nashi-roliki .view-content td img {
        max-width: calc(100% - 6px);
    }

    .view-nashi-roliki .view-content td {
        width: calc(50% - 5px);
        margin-right: 10px;
    }

    .view-nashi-roliki .view-content td:nth-child(2n) {
        margin-right: 0;
    }

    #catalog_mobile {
        margin-bottom: 10px;
    }

    .cloud-zoom-gallery-thumbs a img {
        width: 75px;
    }

    .cloud-zoom-gallery-thumbs {
        padding-left: 7px;
    }

    .button_credit {
        padding-top: 20px;
        display: block;
        text-align: left;
    }

    .button_credit a {
        float: none;
    }

    .view-spisok-tovarov .views-field-nothing h3,
    .block-views .views-field-nothing h3 {
        padding-top: 20px;
    }

    #block-views-jslider-block .slide {
        height: 230px;
    }

    .facts>div {
        width: 100%;
    }

    .facts .facts2 {
        margin-right: 20px;
    }

    .facts .facts3 {
        margin-bottom: 40px;
    }

    .facts .facts4 {
        margin-right: 20px;
    }

    .facts-echo {
        margin-bottom: 20px;
    }

    .facts-echo>div {
        width: 100%;
        margin-right: 0;
        margin-bottom: 40px;
        padding: 0;
    }

    .facts-echo .facts-echo4 {
        margin-bottom: 0;
    }

    .facts-echo div img {
        width: 50%;
    }
}

@media screen and (max-width: 580px) {

    .icons .icon1,
    .icons .icon2,
    .icons .icon3 {
        background-position: right;
    }

    #block-views-akciy-arhiv-akciy-block-1,
    .node-1035,
    .node-26 .field-name-body,
    .node-26 #webform-ajax-wrapper-26 {
        width: 100%;
    }

    #block-views-akciy-arhiv-akciy-block-1 {
        margin-bottom: 50px;
    }

    #block-block-10,
    #block-simplenews-1,
    #block-block-6 {
        width: 100%;
        padding-right: 0;
    }

    #block-block-38 {
        left: 280px;
    }

    #block-block-38 .icons a {
        display: none;
    }
}

@media screen and (max-width: 570px) {
    #header {
        margin-bottom: 60px;
    }

    #block-views-exp-serch-result-page-2,
    #block-search-form {
        left: 12px;
        top: 110px;
        width: calc(100% - 24px);
    }

    #header .views-exposed-widgets .views-widget-filter-field_art_value {
        width: calc(100% - 42px);
    }

    #block-views-exp-serch-result-page-2 .form-text,
    #block-search-form #search-block-form input#edit-search-block-form--2 {
        width: 100%;
    }
}

@media screen and (max-width: 510px) {
    .nashi-roliki .views-row {
        width: calc(50% - 5px);
        margin-right: 10px;
        margin-bottom: 20px;
    }

    .nashi-roliki .views-row:nth-child(3n) {
        margin-right: 10px;
    }

    .nashi-roliki .views-field-field-video-1 a img {
        width: 100%;
    }

    .field-name-field-photo-news .field-item {
        width: calc(50% - 10px);
    }
}

@media screen and (max-width: 500px) {

    .node-poleznie-staty .field-name-field-image .field-item,
    .node-polezno-znat .field-name-field-photo-news .field-item,
    .node-news .field-name-field-photo-news .field-item,
    .node-akcija .field-name-field-photo-news .field-item,
    .views-field-field-photo-news {
        float: none;
        margin: 20px 0;
    }

    #block-block-5 ul.menu li.menu__item {
        padding-bottom: 10px;
    }

    #catalog_mobile {
        margin-bottom: 10px;
    }

    #block-views-jslider-block .slick-dots {
        left: 10px;
    }

    #block-views-jslider-block .slick-dots li {
        left: 0;
    }

    .node-poleznie-staty .field-name-field-image .field-item,
    .node-polezno-znat .field-name-field-photo-news .field-item,
    .node-news .field-name-field-photo-news .field-item,
    .node-akcija .field-name-field-photo-news .field-item,
    .views-field-field-photo-news {
        width: 100%;
    }

    .node-poleznie-staty .field-name-field-image .field-item a,
    .node-polezno-znat .field-name-field-photo-news .field-item a,
    .node-news .field-name-field-photo-news .field-item a,
    .node-akcija .field-name-field-photo-news .field-item a,
    .views-field-field-photo-news a {
        display: flex;
    }

    .node-poleznie-staty .field-name-field-image .field-item a img,
    .node-polezno-znat .field-name-field-photo-news .field-item a img,
    .node-news .field-name-field-photo-news .field-item a img,
    .node-akcija .field-name-field-photo-news .field-item a img,
    .views-field-field-photo-news a img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    #block-views-jslider-block .views-row .views-field-field-href a {
        display: none;
    }

    #block-block-4 {
        margin-bottom: 40px;
    }

    #block-block-5 {
        margin-bottom: 30px;
        width: 100%;
    }

    #block-block-5 ul.menu li.menu__item {
        margin-bottom: 10px;
    }

    #block-block-8 {
        clear: both;
        max-width: 350px;
    }

    .view-spisok-tovarov .view-content td .views-field-nothing .title {
        font-size: 16px;
    }

    #block-views-similarterms-block-1 .view,
    #block-views-recently-read-block .view {
        max-width: 470px;
    }

    #block-views-recently-read-block .views-field-field-foto .field-content>a img,
    #block-views-similarterms-block-1 .views-field-field-foto .field-content>a img {
        width: 300px;
    }

    .view-serch-result .views-field-nothing .title {
        font-size: 16px;
    }

    .view-spisok-tovarov.view-display-id-block_1 .views-field {
        padding: 0 10px;
    }
}

@media screen and (max-width: 480px) {
    .block-advpoll {
        width: 100%;
    }

    #block-block-3 {
        margin-bottom: 10px;
    }

    .view-spisok-tovarov.view-display-id-block_1 .view-header a {
        padding: 6px 10px;
    }

    .view-spisok-tovarov .views-row:not(.all-poll-page.view-spisok-tovarov .views-row) {
        width: calc(50% - 5px);
    }
}

@media screen and (max-width: 440px) {
    .nashi-roliki .views-row {
        width: 100%;
        margin-right: 0;
    }

    #block-views-similarterms-block-1 .view,
    #block-views-recently-read-block .view {
        max-width: 410px;
    }

    .view-spisok-tovarov .view-content {
        gap: 10px;
    }

    .view-spisok-tovarov .views-row {
        width: calc(50% - 5px);
    }

    .node-type-tovar .field-name-field-foto .field-item:nth-child(1) {
        margin-right: 16px;
    }

    .node-type-tovar .field-name-field-foto .field-item:nth-child(1) a img {
        width: 100%;
    }
}

@media screen and (max-width: 414px) {
    #main>h1.page__title {
        font-size: 26px;
    }

    .view-spisok-tovarov .views-field-nothing a,
    .block-views .views-field-nothing a {
        width: 100%;
    }

    .cloud-zoom-container {
        display: block;
    }

    /*.node-tovar .right-block {
        clear: both;
        width: 100%;
    }*/
    .cloud-zoom-container #wrap a,
    .cloud-zoom-container #wrap {
        width: 100% !important;
    }

    .mousetrap {
        width: 100% !important;
    }

    .cloud-zoom-gallery-thumbs {
        justify-content: space-between;
        box-sizing: border-box;
        display: flex;
        flex-wrap: wrap;
        padding-left: 0;
        padding-top: 10px;
        clear: both;
        width: 100%;
    }

    .cloud-zoom-gallery-thumbs a img {
        margin-right: 0;
        margin-bottom: 0;
        margin-bottom: 10px;
        width: 100%;
    }

    .cloud-zoom-container a {
        display: block;
        width: calc(50% - 5px);
    }

    .pb-sdk-pos-credit__cont {
        min-width: 0 !important;
    }

    .pb-sdk-pos-credit {
        padding: 15px !important;
        width: 100% !important;
        box-sizing: border-box !important;
    }

    .pb-sdk-pos-credit__head {
        display: block !important;
    }

    .pb-sdk-pos-credit .pb-sdk-pos-credit__head__logo {
        margin: 10px 0 0 0 !important;
    }

    .pb-sdk-pos-credit .pb-sdk-pos-credit__btn-red {
        padding: 0 !important;
        margin-right: 20px !important;
    }

    .view-sitemap h3 {
        font-size: 19px;
        margin-bottom: 0;
    }

    .view-sitemap ul {
        margin-top: 10px;
        padding-left: 24px;
    }

    .view-sitemap ul li a {
        text-decoration: none;
        color: #494949;
        font-size: 14px;
    }

    .node-akcija .field-name-field-href,
    .node-news .field-name-field-href,
    .ui-accordion .ui-accordion-content .views-field-field-href {
        margin-bottom: 0;
    }

    .block-advpoll .node-advpoll form input.form-submit,
    .node-akcija .field-name-field-href .field-item a,
    .node-news .field-name-field-href .field-item a {
        margin-bottom: 20px;
    }

    .node-advpoll form .form-item div .form-item {
        margin-bottom: 10px;
    }

    .ui-accordion .ui-accordion-content .views-field-field-href a {
        margin: 0 0 10px 0 !important;
    }

    .region-sidebar-first .block {
        width: 100%;
    }

    .block-advpoll .node-advpoll h2.node-title a {
        width: 190px;
    }

    .icons .icon1,
    .icons .icon2,
    .icons .icon3 {
        zoom: 90%;
    }
}

@media screen and (max-width: 360px) {

    .icons .icon1,
    .icons .icon2,
    .icons .icon3 {
        background-position: -140px;
    }

    #block-views-similarterms-block-1 .view,
    #block-views-recently-read-block .view {
        max-width: 330px;
    }

    #mmenu {
        margin-top: -30px;
    }
}

@media screen and (max-width: 340px) {

    #block-views-similarterms-block-1 .view,
    #block-views-recently-read-block .view {
        max-width: 310px;
    }
}

@media screen and (max-width: 320px) {

    #block-views-similarterms-block-1 .view,
    #block-views-recently-read-block .view {
        max-width: 290px;
    }
}